API_ENDPOINT=https://yourspotifyapi.alexlebens.net
CLIENT_ENDPOINT=https://yourspotify.alexlebens.net
SPOTIFY_PUBLIC=2ef3348a6ab94bf8bc8dfa66e481d444
SPOTIFY_SECRET=964d902a03d744e9a922759ef1eab47d
CORS=all
MONGO_ENDPOINT=mongodb://yourspotify_mongo:27017/yourspotify
MAX_IMPORT_CACHE_SIZE=100000
TIMEZONE=America/Denver